#wa-compbuttonv2-lu8nlyyf5dte4g {border-radius:30px 30px;min-width:0px;min-height:30px;font-size:20px;color:#ffffff; background-color:#337ab7; font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lu8nlyyf5dte4g-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-lu8nlyyf5dte4g:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-lu8nlyyf5q8cp4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lu8nlyyf5q8m34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lu8nlyyf5q8w74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lu8nlyyf5q90j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lu8nlyyf5q9974 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lu8nlyyf5q99x4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-lu8nlyyf5q8cp4 {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-lu8nlyyf5q8m34 {padding:20px 20px 20px 20px;}
#wa-compimage-padwrapper-lu8nlyyf5q8w74 {padding:20px 20px 20px 20px;}
#wa-compimage-padwrapper-lu8nlyyf5q90j4 {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-lu8nlyyf5q9974 {padding:20px 20px 20px 20px;}
#wa-compimage-padwrapper-lu8nlyyf5q99x4 {padding:10px 10px 10px 10px;}
#wa-comptext-lu8nlyyf5kdshs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lu8nlyyf5kdyrs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lu8o2rcx5svhrs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lu8nlyyf5pkpkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lu8nlyyf5pkpkg>.row>.clearfix {margin-bottom:0px;}
#wa-container-lu8nlyyf5pkpkg>.wa-container-vspacer {height:0px;}
#wa-container-lu8nlyyf5pkuxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lu8nlyyf5pkuxs>.row>.clearfix {margin-bottom:0px;}
#wa-container-lu8nlyyf5pkuxs>.wa-container-vspacer {height:0px;}
#wa-container-lu8nlyyf5pli7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lu8nlyyf5pli7k>.row>.clearfix {margin-bottom:0px;}
#wa-container-lu8nlyyf5pli7k>.wa-container-vspacer {height:0px;}
#wa-row-lu8nlyyf49558g {margin:0px 0px;}
#wa-row-lu8nlyyf49558g>div {padding: 0px 0px;}
#wa-row-lu8nlyyf4955lc {margin:0px 0px;}
#wa-row-lu8nlyyf4955lc>div {padding: 0px 0px;}
#wa-row-lu8nlyyf4955rs {margin:0px 0px;}
#wa-row-lu8nlyyf4955rs>div {padding: 0px 0px;}
#wa-row-lu8nlyyf4958gg {margin:0px 0px;}
#wa-row-lu8nlyyf4958gg>div {padding: 0px 0px;}
#wa-row-lu8nlyyf495968 {margin:0px 0px;}
#wa-row-lu8nlyyf495968>div {padding: 0px 0px;}
#wa-row-lu8nlyyf4959w0 {margin:0px 0px;}
#wa-row-lu8nlyyf4959w0>div {padding: 0px 0px;}
#wa-row-lu8o2sfd4836tk {margin:0px 0px;}
#wa-row-lu8o2sfd4836tk>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lu8nlyyf49558g {margin:0px 0px;}
#wa-row-lu8nlyyf49558g>div {padding: 0px 0px;}
#wa-row-lu8nlyyf4955lc {margin:0px 0px;}
#wa-row-lu8nlyyf4955lc>div {padding: 0px 0px;}
#wa-row-lu8nlyyf4955rs {margin:0px 0px;}
#wa-row-lu8nlyyf4955rs>div {padding: 0px 0px;}
#wa-row-lu8nlyyf4958gg {margin:0px 0px;}
#wa-row-lu8nlyyf4958gg>div {padding: 0px 0px;}
#wa-row-lu8nlyyf495968 {margin:0px 0px;}
#wa-row-lu8nlyyf495968>div {padding: 0px 0px;}
#wa-row-lu8nlyyf4959w0 {margin:0px 0px;}
#wa-row-lu8nlyyf4959w0>div {padding: 0px 0px;}
#wa-row-lu8o2sfd4836tk {margin:0px 0px;}
#wa-row-lu8o2sfd4836tk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lu8nlyyf49558g {margin:0px 0px;}
#wa-row-lu8nlyyf49558g>div {padding: 0px 0px;}
#wa-row-lu8nlyyf4955lc {margin:0px 0px;}
#wa-row-lu8nlyyf4955lc>div {padding: 0px 0px;}
#wa-row-lu8nlyyf4955rs {margin:0px 0px;}
#wa-row-lu8nlyyf4955rs>div {padding: 0px 0px;}
#wa-row-lu8nlyyf4958gg {margin:0px 0px;}
#wa-row-lu8nlyyf4958gg>div {padding: 0px 0px;}
#wa-row-lu8nlyyf495968 {margin:0px 0px;}
#wa-row-lu8nlyyf495968>div {padding: 0px 0px;}
#wa-row-lu8nlyyf4959w0 {margin:0px 0px;}
#wa-row-lu8nlyyf4959w0>div {padding: 0px 0px;}
#wa-row-lu8o2sfd4836tk {margin:0px 0px;}
#wa-row-lu8o2sfd4836tk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lu8nlyyf49558g {margin:0px 0px;}
#wa-row-lu8nlyyf49558g>div {padding: 0px 0px;}
#wa-row-lu8nlyyf4955lc {margin:0px 0px;}
#wa-row-lu8nlyyf4955lc>div {padding: 0px 0px;}
#wa-row-lu8nlyyf4955rs {margin:0px 0px;}
#wa-row-lu8nlyyf4955rs>div {padding: 0px 0px;}
#wa-row-lu8nlyyf4958gg {margin:0px 0px;}
#wa-row-lu8nlyyf4958gg>div {padding: 0px 0px;}
#wa-row-lu8nlyyf495968 {margin:0px 0px;}
#wa-row-lu8nlyyf495968>div {padding: 0px 0px;}
#wa-row-lu8nlyyf4959w0 {margin:0px 0px;}
#wa-row-lu8nlyyf4959w0>div {padding: 0px 0px;}
#wa-row-lu8o2sfd4836tk {margin:0px 0px;}
#wa-row-lu8o2sfd4836tk>div {padding: 0px 0px;}
}
